

#stacks_in_3649_page33 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_5474_page33 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_3669_page33 {
	margin: 20px 0px 10px 0px;
}


#stacks_in_5828_page33 {
	margin: 10px 0px 0px 0px;
}


#stacks_in_5790_page33 {
	margin: 30px 0px 0px 0px;
}


#stacks_in_5836_page33 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_5814_page33 {
	margin: 0px 0px 20px 0px;
}


#stacks_in_5812_page33 {
	margin: 10px 0px 0px 0px;
}





#stacks_in_3611_page33 {
	margin: 0px 0px 20px 0px;
}


#stacks_in_5336_page33 {
	margin: 20px 0px 0px 5px;
}


#stacks_in_3752_page33 {
	margin: 0px 0px 20px 0px;
}


#stacks_in_3773_page33 {
	margin: 20px 0px 0px 5px;
}


#stacks_in_3609_page33 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_3817_page33 {
	margin:  2px;
	padding:  5px;
}


#stacks_in_3839_page33 {
	margin: 20px 0px 0px 5px;
}
